
 <style type="text/css">
    <!--
	   a:focus {
		 color: #0000ff;
		 }
		 
     a:link {
	   font-weight:normal;
	   color:#000000;
		 }
		 
		 h2 {
		 font-family: Courier New,sans-serif; 
		 color: #8c407e; 
		 text-align: center;
		 }
		 
		 a {
		 font-family: arial;
		 text-indent: 1cm;
		 }
		 
		 ol li a:hover{
		 color: blue;
		 }
		-->
 </style>
